SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

python3-qt4 rpm build for : openSUSE Leap 15. For other distributions click python3-qt4.

Name : python3-qt4
Version : 4.12.3 Vendor : obs://build_opensuse_org/devel:languages:python
Release : lp151.2.2 Date : 2018-12-17 23:06:04
Group : Development/Libraries/Python Source RPM : python-qt4-4.12.3-lp151.2.2.src.rpm
Size : 16.60 MB
Packager : (none)
Summary : PyQt - python bindings for Qt 4
Description :
PyQt is a set of Python bindings for Trolltech\'s Qt application
framework and runs on all platforms supported by Qt including Windows,
MacOS/X and Linux. There are two sets of bindings: PyQt v4 supports Qt
v4; and the older PyQt v3 supports Qt v3 and earlier. The bindings are
implemented as a set of Python modules and contain over 300 classes and
nearly 6,000 functions and methods.

RPM found in directory: /mirror/ftp5.gwdg.de/pub/opensuse/repositories/devel:/languages:/python:/backports/openSUSE_Leap_15.1/x86_64

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  python3-qt4-4.12.3-lp151.2.2.x86_64.rpm
     

Provides :
python3-PyQt4
python3-qt4
python3-qt4(x86-64)

Requires :
libQtCore.so.4()(64bit)
libQtDBus.so.4()(64bit)
libQtDeclarative.so.4()(64bit)
libQtDesigner.so.4()(64bit)
libQtGui.so.4()(64bit)
libQtHelp.so.4()(64bit)
libQtMultimedia.so.4()(64bit)
libQtNetwork.so.4()(64bit)
libQtOpenGL.so.4()(64bit)
libQtScript.so.4()(64bit)
libQtScriptTools.so.4()(64bit)
libQtSql.so.4()(64bit)
libQtSvg.so.4()(64bit)
libQtTest.so.4()(64bit)
libQtXml.so.4()(64bit)
libQtXmlPatterns.so.4()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libdbus-1.so.3()(64bit)
libdbus-1.so.3(LIBDBUS_1_3)(64bit)
libphonon.so.4()(64bit)
libqt4-x11 >= 4.8.7
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(CXXABI_1.3.9)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
python(abi) = 3.6
python3-dbus-python >= 1.2.8
python3-qt4-utils
python3-sip(api) = 12.5
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1


Content of RPM :
/usr/lib/python3.6/site-packages/dbus/mainloop/qt.so
/usr/lib64/python3.6/site-packages/PyQt4
/usr/lib64/python3.6/site-packages/PyQt4/Qt.pyi
/usr/lib64/python3.6/site-packages/PyQt4/Qt.so
/usr/lib64/python3.6/site-packages/PyQt4/QtCore.pyi
/usr/lib64/python3.6/site-packages/PyQt4/QtCore.so
/usr/lib64/python3.6/site-packages/PyQt4/QtDBus.pyi
/usr/lib64/python3.6/site-packages/PyQt4/QtDBus.so
/usr/lib64/python3.6/site-packages/PyQt4/QtDeclarative.pyi
/usr/lib64/python3.6/site-packages/PyQt4/QtDeclarative.so
/usr/lib64/python3.6/site-packages/PyQt4/QtDesigner.pyi
/usr/lib64/python3.6/site-packages/PyQt4/QtDesigner.so
/usr/lib64/python3.6/site-packages/PyQt4/QtGui.pyi
/usr/lib64/python3.6/site-packages/PyQt4/QtGui.so
/usr/lib64/python3.6/site-packages/PyQt4/QtHelp.pyi
/usr/lib64/python3.6/site-packages/PyQt4/QtHelp.so
/usr/lib64/python3.6/site-packages/PyQt4/QtMultimedia.pyi
/usr/lib64/python3.6/site-packages/PyQt4/QtMultimedia.so
/usr/lib64/python3.6/site-packages/PyQt4/QtNetwork.pyi
/usr/lib64/python3.6/site-packages/PyQt4/QtNetwork.so
/usr/lib64/python3.6/site-packages/PyQt4/QtOpenGL.pyi
/usr/lib64/python3.6/site-packages/PyQt4/QtOpenGL.so
/usr/lib64/python3.6/site-packages/PyQt4/QtScript.pyi
/usr/lib64/python3.6/site-packages/PyQt4/QtScript.so
/usr/lib64/python3.6/site-packages/PyQt4/QtScriptTools.pyi
/usr/lib64/python3.6/site-packages/PyQt4/QtScriptTools.so
/usr/lib64/python3.6/site-packages/PyQt4/QtSql.pyi
/usr/lib64/python3.6/site-packages/PyQt4/QtSql.so
/usr/lib64/python3.6/site-packages/PyQt4/QtSvg.pyi
/usr/lib64/python3.6/site-packages/PyQt4/QtSvg.so
There is 58 files more in these RPM.